Page MenuHomePhabricator

Rows in the signature section of an item on Wikidata does not set language correctly
Closed, ResolvedPublic

Description

If a row has language set to "nn" (Nynorsk) then the label and description text fields should be set accordingly. By inspection of the html code it is clear the language are not set at all. It should be almost trivial to set this, except for translating the language names into their proper language codes.

Because this is not set the browser does not chose the correct language for the spellchecker.

Event Timeline

jeblad created this task.Jun 4 2018, 10:00 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptJun 4 2018, 10:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
jeblad renamed this task from Rows in the signature section does not set language correctly to Rows in the signature section of an item on Wikidata does not set language correctly.Jun 5 2018, 9:44 AM
jeblad updated the task description. (Show Details)
Vvjjkkii renamed this task from Rows in the signature section of an item on Wikidata does not set language correctly to cnbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from cnbaaaaaaa to Rows in the signature section of an item on Wikidata does not set language correctly.Jul 1 2018, 9:54 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
jeblad closed this task as Resolved.Jun 18 2020, 3:44 PM
jeblad claimed this task.

Seems to be fixed.